# Fn<> Size
Type of an object that is suitable to hold size information.

Defined in | <seqan/basic.h>
Signature | `Size<T>::Type;`

## Template Parameters

`Type` | for which the size type is determined.

## Return Values

`s` | Type Size type of `T`.

#### Dox Sources

    /*!
     * @mfn Size
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Type of an object that is suitable to hold size information.
     *
     * @signature Size<T>::Type;
     *
     * @tparam Type for which the size type is determined.
     *
     * @return s Type Size type of <tt>T</tt>.
     */